page-home {

	.contentCard{
		vertical-align: middle;
		background-color: none;
		height: 150px;

		.text-card{
			color: white;
		}
		ion-icon{
	    	font-size: 3em;
	    	color: white;
    	}
	}
	.contentCard-solid{
		background-color: #fff;
		vertical-align: middle;
		height: 150px;

		.text-card{
			color: map-get($colors, ocean) !important;
		}
		ion-icon {
			font-size: 3em;
		}
	}

	.text-card {
		font-size: 1.6em;
		font-weight: 600;
		letter-spacing: 0px;
		vertical-align: middle;
		text-align: left;
		padding-top: 8%;
	}

	.cardOuter{
		border: 3px solid white;
		border-radius: 15px;
		box-shadow: none !important;
		margin: 35% 0 50px 8%;
		width: 84%;
	}
	.cardOuter-solid{
		border: 3px solid white;
		border-radius: 15px;
		box-shadow: none !important;
		margin: 0px 0 0 8%;
		width: 84%;
	}
	.card-ios{
		background: none !important; 
	}
	.card-title-ios{
	    position: relative;
	    top: 50%;
    	transform: translateY(-50%);
	}
    .card-md{
    	background:none !important;
    }
    .custom-drive{
    	background: #fff;
    }

	ion-icon {
	  &[class*="custom-drive"] {
	    background: #fff !important;
	  }
	}

	.button-clear {
		button {
			background-color: transparent !important;
			width: 100%;
			margin: 0 !important;
			padding: 0 !important;
		}
	}
}
